Source: python-dictobj
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dictobj
Vcs-Git: https://salsa.debian.org/python-team/packages/python-dictobj.git
Homepage: https://pypi.python.org/pypi/dictobj

Package: python3-dictobj
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python3 dictionary where keys can be accessed as instance attributes
 This package extends the functionality of the normal Python dictionary by
 affording the ability to lookup dictionary keys as instance attributes
 (i.e. __getattr__) instead of "indices" (i.e. __getitem__).
 .
 This package contains the Python 3 version.
